/******************************job**********************************/
@media (max-width: 1279px) {
    .page__main {
        padding-top: 50px;
    }
}
.owl-theme .owl-dots .owl-dot span {
    border-radius: 0px !important;
}
.webelement-stat {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.webelement-stat__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 15px -15px 0;
}

.webelement-stat__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: calc(100% / 3);
    padding: 0px 15px;
}

@media (max-width: 1400px) {
    .webelement-stat__item {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
}

@media (max-width: 991px) {
    .webelement-stat__item {
        width: 50%;
        -webkit-box-flex: 2;
            -ms-flex-positive: 2;
                flex-grow: 2;
        margin-bottom: 15px;
    }
}

@media (max-width: 767px) {
    .webelement-stat__item {
        width: 100%;
    }
}

.webelement-stat__item-one {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

@media (max-width: 1400px) {
    .webelement-stat__item-one {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
}

@media (max-width: 1199px) {
    .webelement-stat__item-one {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
}

@media (max-width: 991px) {
    .webelement-stat__item-one {
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
}

@media (max-width: 575px) {
    .webelement-stat__item-one {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        width: 100%;
        text-align: center;
    }
}

.webelement-stat__txt {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.4;
}

@media (max-width: 1400px) {
    .webelement-stat__txt {
        margin-top: 8px;
    }
}

@media (max-width: 991px) {
    .webelement-stat__txt {
        margin-top: 0;
    }
}

.webelement-stat__caption {
    margin-right: 20px;
    color: #4e4392;
    -webkit-text-stroke: 4px rgb(78 67 146);
    -webkit-text-fill-color: rgb(0 0 0 / 0%);
    font-size: 70px;
    line-height: 1.2;
    font-weight: 700;
}

.webelement-stat__bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    margin: 50px auto;
}

.full-bg-btn {
    display: inline-block;
    background: #4E4392;
    border: 2px solid #4E4392;
    color: #fff;
    padding: 15px 45px;
    font-size: 18px;
    font-weight: 500;
    margin: 0px 30px 10px;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    min-width: 214px;
}

.full-bg-btn:hover {
    background: transparent;
    border: 2px solid #4E4392;
    color: #4E4392;
}

.full-bg-btn--red {
    background: #cb0928;   
    border-color: #cb0928; 
    margin-bottom: 0;
}

.full-bg-btn--red:hover {
    background: #393874;
    border-color: #393874;
    color: #fff;
}

.border-bg-btn {
    display: inline-block;
    background: transparent;
    border: 2px solid #4E4392;
    color: #4E4392;
    padding: 15px 55px;
    font-size: 18px;
    font-weight: 500;
    margin: 0px 30px 10px;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    min-width: 214px;
}

.border-bg-btn:hover {
    background: #4E4392;
    border: 2px solid #4E4392;
    color: #fff;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.brand-all {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 -10px 17px;
    padding: 0 30px 0px;
}

.brand-item {
    height: 100px;
    margin-bottom: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: calc(100% / 4);
    padding: 0px 10px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

@media (max-width: 1199px) {
    .brand-item {
        width: calc(100%/3);
    }
}

@media (max-width: 991px) {
    .brand-item {
        width: 50%;
    }
}

@media (max-width: 575px) {
    .brand-item {
        width: 100%;
    }
}

.barnd-img img {
    max-width: 180px;
    height: 90px;
    -o-object-fit: contain;
       object-fit: contain;
}


.youtube-block {
    position: relative;
}

.youtube-block a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0;
}

.youtube-block picture::after {
    content: '';
    display: block;
    background-color: transparent;
    background-image: url(../content/files/job/play.svg);
    background-size: 60px 60px;
    background-position: 57% 50%;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    padding: 80px;
    border-radius: 50%;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	z-index: 3;
}

.youtube-block picture::before {
    position: absolute;
    left: 50%;
    top: 50%;
    content: '';
    padding: 80px;
    border-radius: 50%;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background-color: #fff;
	z-index: 2;
}

.youtube-block a:hover picture::after,
.youtube-block a:focus picture::after {
    -webkit-filter: brightness(0) invert(1);
            filter: brightness(0) invert(1);
}

.youtube-block a:hover picture::before,
.youtube-block a:focus picture::before {
    background: #cb0928;
}

@media (max-width: 767px) {
    .youtube-block picture::before,
    .youtube-block picture::after {
        padding: 40px;
    }

    .youtube-block picture::after {
        background-size: 30px 30px;
    }
}


@media (max-width: 991px) {
    .tab-panels {
        width: 90%;
    }
}

.simple_tabs_nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}

@media (max-width: 767px) {
    .simple_tabs_nav {
        position: relative;
        overflow-x: auto;
        overflow-y: visible;
        width: 100%;
        height: 55px;
    }

    .tab-panels__tabs {
        position: relative;
    }

    .tab-panels__tabs::before {
        pointer-events: none;
        position: absolute;
        z-index: 1;
        left: 0;
        top: 0;
        height: 50px;
        width: 20px;
        background-image: -o-linear-gradient(right, rgba(241, 241, 239, 0), #F1F1EF 75%);
        background-image: -webkit-gradient(linear, right top, left top, from(rgba(241, 241, 239, 0)), color-stop(75%, #F1F1EF));
        background-image: linear-gradient(to left, rgba(241, 241, 239, 0), #F1F1EF 75%);
        content: "";
    }

    .tab-panels__tabs::after {
        pointer-events: none;
        position: absolute;
        z-index: 1;
        right: 0;
        top: 0;
        height: 50px;
        width: 20px;
        background-image: -o-linear-gradient(left, rgba(241, 241, 239, 0), #F1F1EF 75%);
        background-image: -webkit-gradient(linear, left top, right top, from(rgba(241, 241, 239, 0)), color-stop(75%, #F1F1EF));
        background-image: linear-gradient(to right, rgba(241, 241, 239, 0), #F1F1EF 75%);
        content: "";
    }
}

.simple_tabs_nav button {
    display: block;
    position: relative;
    padding: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    margin-bottom: -1px;
    -webkit-box-shadow: inset 0 -1px 0 0 transparent;
    box-shadow: inset 0 -1px 0 0 transparent;
    -webkit-transition-property: color, -webkit-box-shadow;
    transition-property: color, -webkit-box-shadow;
    -o-transition-property: color, box-shadow;
    transition-property: color, box-shadow;
    transition-property: color, box-shadow, -webkit-box-shadow;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
       transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0, 1);
    -o-transition-timing-function: cubic-bezier(0.4, 0, 0, 1);
       transition-timing-function: cubic-bezier(0.4, 0, 0, 1);
    text-decoration: none;
    color: #000;
    font-size: 23px;
    border: none;
    background: transparent;
    border-bottom: 1px solid #cccccc;
    -webkit-box-flex: 2;
        -ms-flex-positive: 2;
            flex-grow: 2;
    white-space: nowrap;
}

@media (max-width: 1199px) {
    .simple_tabs_nav button {
        font-size: 22px;
    }
}

@media (max-width: 1023px) {
    .simple_tabs_nav button {
        font-size: 21px;
    }
}

@media (max-width: 991px) {
    .simple_tabs_nav button {
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .simple_tabs_nav button {
        white-space: nowrap;
    }
}

.simple_tabs_nav button::before {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    background: #393874;
    width: 0;
    height: 1px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


.simple_tabs_nav button.current::before {
    width: 100%;
    height: 4px;
}

.simple_tabs_nav button.current,
.simple_tabs_nav button:hover {
    color: #393874;
}

.simple_tabs_nav button:hover::before {
    width: 100%;
    /* -webkit-box-shadow: inset 0 -1px 0 0 #0058a3;
box-shadow: inset 0 -1px 0 0 #0058a3;
z-index: 2;*/
}




.history_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 -15px;
    padding: 30px 0px;
}

.history_box-img-all {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
}
.history_box-img {
    position: relative;
    margin-top: 10px;
}
.history_box-img > img {
    width: 100%;
}


.history_box-text h3.text-quote {
    color: #393874;
    font-weight: bold;
    font-size: 2.3rem;
    line-height: 1.2;
    padding: 0px 30px;
    margin-bottom: 30px;
	position: relative;
}
h3.text-quote:before {
    content: '';
    display: block;
    background-image: url(/content/files/job/qoute.svg);
    position: absolute;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    z-index: -1;
    top: 0px;
    left: 0px;
}

h3.text-quote span:after {
    content: '';
    display: block;
    background-image: url(/content/files/job/qoute.svg);
    position: absolute;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    z-index: -1;
    bottom: -14px;
    right: -25px;
}
h3.text-quote span {
    display: inline;
    position: relative;
}

.history_box-title {
    padding: 10px 20px;
}
.history_box-title h3 {
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 1.2;
}
.history_box-title span {
    font-size: 1.1rem;
    line-height: 1.3;
}




.history_box-text {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
}

@media (max-width: 575px) {
    .history_box-text {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
    }
}


.history_box-text h3 {
    font-size: 2rem;
    line-height: 1.4;
    margin: 0 0px 20px;
}

@media (max-width: 767px) {
    .history_box-text h3 {
        font-size: 1.5rem;
    }
}

.history_box-text h4 {
    font-size: 1.3rem;
    line-height: 1.4;
    margin: 20px 0px 15px;
}

.history_box-text h4 b {
    font-weight: 700;
}


.history_box-text p {
    margin: 15px 0px 10px;
    font-size: 1rem;
    line-height: 1.4;
}

@media (max-width: 767px) {
    .history_box-text p {
        font-size: 15px;
    }
}

.section__subtitle {
    border-bottom: 1px solid rgb(40 35 77 / 50%);
    display: inline-block;
    margin-bottom: 15px;
}

.section-title--light {
    border-color: rgba(255, 255, 255, 0.1);
}

.text-red {
    color: #cb0928 !important;
}

.text-grey {
    color: #797979 !important;
}

.font-36 {
    font-size: 36px !important;
    line-height: 1.2 !important;
}

.typography h2.title-lg {
    margin-bottom: 50px;
}

.common-section.text-card_theme_lblue {
    margin-bottom: 50px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-30 {
    margin-top: 30px;
}
.mb-30 {
    margin-bottom: 30px;
}

.mb-20 {
    margin-bottom: 20px;
}


/*************************************************************************/
div#brand {
    position: relative;
}

.parent {
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: absolute;
    right: 40px;
    top: 0px;
    opacity: .2;
}

.box {
    width: 100px;
    height: 100px;
    margin: 30px 20px;
    background: #f1f1ef;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    /* box-shadow: 5px 10px 18px #888888; */
}

.r1 {
    -webkit-animation-duration: 8s;
            animation-duration: 8s;
    -webkit-animation-name: fade-r1;
            animation-name: fade-r1;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
            animation-direction: alternate;
}

.r2 {
    -webkit-animation-duration: 5s;
            animation-duration: 5s;
    -webkit-animation-name: fade-r2;
            animation-name: fade-r2;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
            animation-direction: alternate;
}

.r3 {
    -webkit-animation-duration: 10s;
            animation-duration: 10s;
    -webkit-animation-name: fade-r3;
            animation-name: fade-r3;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
            animation-direction: alternate;
}

/*******************************************************************************/
@-webkit-keyframes fade-r1 {
    10% {
        background: #f1f1ef;
    }

    60% {
        background: #e3e3e3;
    }

    110% {
        background: #c3c3c3;
    }
}
@keyframes fade-r1 {
    10% {
        background: #f1f1ef;
    }

    60% {
        background: #e3e3e3;
    }

    110% {
        background: #c3c3c3;
    }
}

@-webkit-keyframes fade-r2 {
    0% {
        background: #f1f1ef;
    }

    50% {
        background: #e3e3e3;
    }

    100% {
        background: #c3c3c3;
    }
}

@keyframes fade-r2 {
    0% {
        background: #f1f1ef;
    }

    50% {
        background: #e3e3e3;
    }

    100% {
        background: #c3c3c3;
    }
}

@-webkit-keyframes fade-r3 {
    20% {
        background: #f1f1ef;
    }

    70% {
        background: #e3e3e3;
    }

    120% {
        background: #c3c3c3;
    }
}

@keyframes fade-r3 {
    20% {
        background: #f1f1ef;
    }

    70% {
        background: #e3e3e3;
    }

    120% {
        background: #c3c3c3;
    }
}

/*********************************************************************/

#canvas {
    pointer-events: none;
}

.info_box {
    padding-top: 30px;
}

.info_box p {
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 30px;
}

.feats {
    padding-top: 0;
}

.feats__title {
    color: #E24163;
    font-weight: 700;
}

.maincontent {
    padding-top: 0;
}

.page-banner {
    margin-bottom: 50px;
}

div.form__row.form__row--fluid {
    width: 100%;
}

section.style-4 .block-mailing div.form__row.form__row--fluid .button_theme_default {
    padding-left: 20px;
    padding-right: 20px;
}

.maincontent--top {
    padding-top: 50px;
    padding-bottom: 50px;
}

.webelement-adwards {
    background-color: #131e2c;
    padding-top: 50px;
    padding-bottom: 90px
}

.webelement-adwards .container {
    max-width: 1000px;
    padding: 0 15px;
}

@media (max-width:639px) {
    .webelement-adwards {
        padding-top: 48px;
        padding-bottom: 48px
    }
}

.webelement-adwards .title-lg {
    color: #fff
}

.webelement-adwards .slick-arrow {
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 512 512' xml:space='preserve' fill='%23fff'%3E%3Cpath d='M505.752,123.582c-8.331-8.331-21.839-8.331-30.17,0L256,343.163L36.418,123.582c-8.331-8.331-21.839-8.331-30.17,0 s-8.331,21.839,0,30.17l234.667,234.667c8.331,8.331,21.839,8.331,30.17,0l234.667-234.667 C514.083,145.42,514.083,131.913,505.752,123.582z'/%3E%3C/svg%3E%0A");
    background-size: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #393874;
    top: 50%;
    font-size: 0;
    border: 0;
    padding: 0;
    margin: 0;
    transition: .3s ease 0s;
    z-index: 99
}

@media (max-width:1199px) {
    .webelement-adwards .slick-arrow {
        background-color: #000;
        width: 40px;
        height: 40px
    }
}

.webelement-adwards .slick-arrow:hover {
    background-color: #cb0928
}

.webelement-adwards .slick-arrow.slick-prev {
    left: -15px;
    transform: translateY(-50%) rotate(90deg)
}

@media (max-width:1199px) {
    .webelement-adwards .slick-arrow.slick-prev {
        left: 0
    }
}

.webelement-adwards .slick-arrow.slick-next {
    right: -15px;
    transform: translateY(-50%) rotate(-90deg)
}

@media (max-width:1199px) {
    .webelement-adwards .slick-arrow.slick-next {
        right: 0
    }
}

@media (max-width:1199px) {
    .webelement-adwards .slick-list {
        width: calc(100% - 80px);
        margin: 0 auto
    }
}

.adward-slide {
    max-width: calc(100%/3);
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    display: block !important
}

@media (max-width:1199px) {
    .adward-slide {
        max-width: 280px
    }
}

@media (max-width:767px) {
    .adward-slide {
        max-width: 100%
    }

    .adward-slide img {
        width: 100%
    }
}

.adward-slide__caption {
    height: 86px;
    padding: 18px 20px;
    background: #fff
}

.owl-theme .owl-item a {
    position: relative;
    display: block;
    width: 100%;
    padding-bottom: 68.215%;
}

.owl-theme .owl-item a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}


/********************/


section#search {
    background: #393874;
    margin: 0px 0px 60px;
}
.for-search {
    position: relative;
    margin-top: 160px;
    margin-bottom: 40px;
}
.mini-block {
    position: absolute;
    max-width: 570px;
    top: -130px;
}

.search-abs-elem {
    position: absolute;
    font-size: 18px;
}
.search-tag-1 {
    color: #E24163;
    left: 32.3%;
    top: 49.7%;
    font-weight: 500;
    font-size: 1.4rem;
	line-height: 1.5;
}

@media (max-width: 1600px) {
    .search-tag-1  {
        left: 31.3%;
    }
}

@media (max-width: 1500px) {
    .search-tag-1  {
        left: 29.3%;
    }
}

@media (max-width: 1300px) {
    .search-tag-1  {
        left: 30.3%;
    }
}

.search-tag-2 {
    color: #E24163;
    left: 60%;
    top: 7.2%;
    font-weight: 500;
    font-size: 1.4rem;
	line-height: 1.5;
}

@media (max-width: 1500px) {
    .search-tag-2 {
        left: 64%;
    }
}

.search-tag-3 {
    color: #E24163;
    left: 66%;
    top: 58.7%;
    font-weight: 500;
    font-size: 1.4rem;
	line-height: 1.5;
}

@media (max-width: 1600px) {
    .search-tag-3 {
        left: 68%;
    }
}

@media (max-width: 1500px) {
    .search-tag-3 {
        left: 69%;
    }
}

.search-abs-elem.search-elem-1 {
    color: #000000;
    left: 32.6%;
    top: 57.4%;
    font-weight: 500;
    font-size: 1rem;
    width: 16%;
    text-align: left;
    line-height: 1.4;
}

@media (max-width: 1645px) {
    .search-abs-elem.search-elem-1 {
        top: 56%;
    }
}

@media (max-width: 1600px) {
    .search-abs-elem.search-elem-1 {
        width: 17.5%;
        left: 31.6%;
    }
}

@media (max-width: 1500px) {
    .search-abs-elem.search-elem-1 {
        width: 19%;
        left: 30%;
    }
}

@media (max-width: 1440px) {
    .search-abs-elem.search-elem-1 {
        left: 29.5%;
    }
}

@media (max-width: 1400px) {
    .search-abs-elem.search-elem-1 {
        font-size: 14px;
        width: 19%;
        left: 28%;
    }
}

@media (max-width: 1250px) {
    .search-abs-elem.search-elem-1 {
        width: 18.5%;
        left: 31%;
    }
}

@media (max-width: 1200px) {
    .search-abs-elem.search-elem-1 {
        left: 30%;
    }
}

@media (max-width: 1000px) {
    .search-abs-elem.search-elem-1 {
        width: 18.5%;
    }
}

.search-abs-elem.search-elem-2 {
    color: #000000;
    left: 60.6%;
    top: 14.6%;
    font-weight: 500;
    font-size: 1rem;
    width: 16%;
    text-align: left;
    line-height: 1.4;
}

@media (max-width: 1600px) {
    .search-abs-elem.search-elem-2 {
        top: 13%;
        left: 61.2%;
        width: 17%;
    }
}

@media (max-width: 1500px) {
    .search-abs-elem.search-elem-2 {
        left: 63%;
        width: 18%;
    }
}

@media (max-width: 1300px) {
    .search-abs-elem.search-elem-2 {
        left: 62%;
        width: 18%;
    }
}

.search-abs-elem.search-elem-3 {
    color: #000000;
    left: 67%;
    top: 66.7%;
    font-weight: 500;
    font-size: 1rem;
    width: 15%;
    text-align: left;
    line-height: 1.4;
}

@media (max-width: 1600px) {
    .search-abs-elem.search-elem-3 {
        left: 68%;
        top: 64.7%;
    }
}

@media (max-width: 1500px) {
    .search-abs-elem.search-elem-3 {
        left: 70%;
    }
}

@media (max-width: 1300px) {
    .search-abs-elem.search-elem-3 {
        left: 69.5%;
    }
}

@media (max-width: 1250px) {
    .search-abs-elem.search-elem-3 {
        left: 68.5%;
    }
}

@media (max-width: 1150px) {
    .search-abs-elem.search-elem-3 {
        left: 69.5%;
    }
}

.navigation-tab-overlay {
    background-color: #F1F1EF;
    height: 40px;
    width: 40px;
    position: absolute;
    left: 70px;
    bottom: 0px;
    transform: translate(0px, 100%);
    transition: 0.7s;
}
.tab-principle__tabs {
    position: relative;
    width: 100%;
    margin-top: 30px;
}

.bg-white {
    background: #fff;
    padding: 70px 0px 40px;
}

.bg-gray {
    background: transparent;
    padding: 70px 0px 0px;
	margin-bottom: -1px;

    border: none;
    border-bottom: 1px solid #cccccc;
}
.bg-gray .navigation-tab-overlay {
    display: none;
}

.bg-gray .tab-button {
    padding-bottom: 30px;
}

.tab-button {
    color: #393874;
    font-size: 1.7em;
    line-height: 1.2;
    display: flex;
    align-items: center;
    font-weight: 900;
    margin-right: 40px;
	cursor: pointer;
	position: relative;
	
	-webkit-box-shadow: inset 0 -1px 0 0 transparent;
    box-shadow: inset 0 -1px 0 0 transparent;
    -webkit-transition-property: color, -webkit-box-shadow;
    transition-property: color, -webkit-box-shadow;
    -o-transition-property: color, box-shadow;
    transition-property: color, box-shadow;
    transition-property: color, box-shadow, -webkit-box-shadow;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0, 1);
    -o-transition-timing-function: cubic-bezier(0.4, 0, 0, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0, 1);
    text-decoration: none;
}



.tab-button::before {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    background: #393874;
    width: 0;
    height: 1px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.tab-button:hover::before {
    width: 100%;
}
.tab-button.current::before {
    width: 100%;
    height: 4px;
}


.tab-button .tab-numb {
    display: flex;
    width: 70px;
    height: 70px;
    color: #fff;
    background: #393874;
    align-items: center;
    justify-content: center;
	-webkit-transition: all .25s;
    transition: all .25s;
}

.tab-button:hover .tab-numb {
    background: #cb0928;
}

.tab-button .tab-title {
    width: calc(100% - 85px);
    margin-left: 15px;
	/* text-decoration: underline; */
}
.tab-principle .maincontent {
    padding: 0;
}

.tab-button.current {
	color: #cb0928;
}

.tab-button.current .tab-numb {
	background: #cb0928;
}
.tab-principle .tab .typography {
    padding: 60px 0px 10px;
}



/************************/

.info_box {
    position: relative;
}


.info_box_abs {
    /* position: absolute; */
    z-index: 9;
    padding: 20px 30px;
    background: #393874;
    color: #fff;
    bottom: 35px;
    /* width: 80%; */
    /* max-width: 560px; */
    font-size: 14px;
}

.info_box_abs p {
    font-size: 14px;
}



.info_box_abs > *:last-child {
    margin-bottom: 0px !important;
}

.squares {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

img.squares_1 {
    position: absolute;
    left: -33px;
    top: -33px;
}
img.squares_2 {
    position: absolute;
    left: -82px;
    bottom: -115px;
}
img.squares_3 {
    position: absolute;
    right: 0px;
    bottom: 0px;
}






/***********************************/





.tab-principle {
    position: relative;
	padding-bottom: 60px;
}
.anim-bg {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.anim-bg:before {
  z-index: 1000;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 60%;
  background-image: linear-gradient(-180deg, #f1f1ef 0%, rgba(255, 255, 255, 0) 100%);
}
.anim-bg:after {
  z-index: 1000;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 20%;
  background-image: linear-gradient(0deg, #EBEBEB 0%, rgba(235, 235, 235, 0) 100%);
}

.anim-bg-squares {
  height: 100%;
  display: flex;
  justify-content: space-around;
  overflow: hidden;
}

.anim-bg-square {
    -webkit-animation: anim-bg-squares 9.5s linear infinite;
    animation: anim-bg-squares 9.5s linear infinite;
    align-self: flex-end;
    width: 1em;
    height: 1em;
    transform: translateY(100%);
    background: #393874;
    opacity: .4;
    position: relative;
    -webkit-filter: blur(8px);
}
.anim-bg-square:nth-child(2) {
  height: 1.5em;
  width: 3em;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 17s;
          animation-duration: 17s;
  -webkit-filter: blur(5px);
}
.anim-bg-square:nth-child(3) {
  height: 2em;
  width: 1em;
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
  -webkit-animation-duration: 8s;
          animation-duration: 8s;
  -webkit-filter: blur(3px);
}
.anim-bg-square:nth-child(4) {
  height: 1em;
  width: 1.5em;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-filter: blur(3px);
  -webkit-animation-duration: 13s;
          animation-duration: 13s;
}
.anim-bg-square:nth-child(5) {
  height: 1.25em;
  width: 2em;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
  -webkit-filter: blur(7px);
  -webkit-animation-duration: 11s;
          animation-duration: 11s;
}
.anim-bg-square:nth-child(6) {
  height: 2.5em;
  width: 2em;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-filter: blur(2px);
  -webkit-animation-duration: 9s;
          animation-duration: 9s;
}
.anim-bg-square:nth-child(7) {
  height: 5em;
  width: 2em;
  -webkit-filter: blur(2.5px);
  -webkit-animation-duration: 12s;
          animation-duration: 12s;
}
.anim-bg-square:nth-child(8) {
  height: 1em;
  width: 3em;
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
  -webkit-filter: blur(6px);
  -webkit-animation-duration: 18s;
          animation-duration: 18s;
}
.anim-bg-square:nth-child(9) {
  height: 1.5em;
  width: 2em;
  -webkit-filter: blur(1.5px);
  -webkit-animation-duration: 9s;
          animation-duration: 9s;
}
.anim-bg-square:nth-child(9) {
  height: 3em;
  width: 2.4em;
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
  -webkit-filter: blur(1.5px);
  -webkit-animation-duration: 12s;
          animation-duration: 12s;
}

@-webkit-keyframes anim-bg-squares {
  from {
    transform: translateY(100%) rotate(-50deg);
	bottom: 0%;
  }
  to {
    transform: translateY(calc(-100%)) rotate(20deg);
	bottom: 100%;
  }
}

@keyframes anim-bg-squares {
  from {
    transform: translateY(100%) rotate(-50deg);
	bottom: 0%;
  }
  to {
    transform: translateY(calc(-100%)) rotate(20deg);
	bottom: 100%;
  }
}









.owl-theme .owl-nav {
    margin: 0;
}
.owl-theme .owl-nav [class*=owl-] {
    display: flex;
    width: 70px;
    height: 70px;
    position: absolute;
    margin: 0 !important;
    padding: 15px;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
	top: 50%;
	transform: translate(0px, -50%);
	background: #393874;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #cb0928;
}
.owl-prev {
    left: 10px;
}
.owl-next {
    right: 10px;
}

.owl-prev img {
    transform: rotate(90deg);
}


.owl-next img {
    transform: rotate(270deg);
}


/**************************/

@media (max-width: 1400px){
	.tab-button .tab-title {
		font-size: 1.2rem;
	}
	.for-search .typography ul li {
    font-size: 16px;
    line-height: 1.4;
}
.mini-block {
    max-width: 390px;
}

.search-abs-elem.search-elem-2 {
    font-size: 14px;
    width: 18%;
}
.search-abs-elem.search-elem-3 {
    font-size: 14px;
    width: 18%;
}
.search-tag-1 {
    font-size: 1.1rem;
}
.search-tag-2 {
    font-size: 1.1rem;
}
.search-tag-3 {
    font-size: 1.1rem;
}

}


.for-mob .main-img-mob {
    display: none;
}
@media (max-width: 991px){
	.tab-button .tab-title {
	text-decoration: none;
	font-size: 1.0rem;
}
.mini-block {
    max-width: 100%;
    position: relative;
    top: inherit;
}
	.for-mob .main-img-mob {
    display: block;
}
.main-img {
    display: none;
}

.search-abs-elem {
    position: relative;
    left: initial;
    top: initial;
}
.main-img-mob {
    background: #fff;
    width: 70px;
    height: 70px;
    padding: 10px;
    margin-right: 20px;
}
.search-abs-elem.search-tag-1, .search-abs-elem.search-tag-2, .search-abs-elem.search-tag-3 {
    position: relative;
    left: initial;
    top: initial;
    width: calc(100% - 85px);
	text-align: left;
}
.main-img-mob img {
    filter: brightness(0.2);
}

.for-search > .search-abs-elem {
    position: relative;
    width: calc(100% - 85px);
    margin-left: 70px;
    left: initial;
    top: initial;
    background: #fff;
    padding: 15px 25px;
    font-size: 16px;
    line-height: 1.4;
}
.for-search {
    max-width: 610px;
    margin: 40px auto;
}
.for-mob {
    display: flex;
    align-items: center;
}
}


@media (max-width: 767px){
.navigation-tab-overlay {
    display: none;
}
.tab-principle .simple_tabs_nav {
    flex-wrap: wrap;
    height: auto;
    overflow: hidden;
}
.bg-white {
    padding-bottom: 0px;
}
.tab-button + .tab-button {
    border-top: 1px solid #393874;
}
.tab-button{
		width: 100%;
}
.info_box_abs {
    position: relative;
    bottom: 0px;
    width: 100%;
    max-width: 100%;
}
.owl-theme .owl-nav [class*=owl-] {
    width: 35px;
    height: 35px;
    padding: 10px;
}
}


@media (max-width: 600px){
.history_box-img-all {
    flex: 0 0 100%;
    max-width: 400px;
    margin: 0 auto;
}
.history_box-text{
	flex: 0 0 100%;
    margin: 60px auto 0px;
}
.history_box-text h3.text-quote {
    font-size: 1.6rem;
}
}

@media (max-width: 460px){

}




/*******************/
div#historys {
    position: relative;
}
#particle-canvas {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0px;
    /* transform: translate(0px, -50%); */
    z-index: -1;
	opacity: .5;
}





@media (max-width: 1500px){
	section.style-4 .block-mailing .block-mailing-bg:before, section.style-4 .block-mailing .block-mailing-bg:after {
		max-height: 400px;
	}
}@media (max-width: 1400px) and (min-width: 1200px){
section.style-4 .block-mailing .block-mailing-bg:before, section.style-4 .block-mailing .block-mailing-bg:after {
    left: 0%;
}
}



.contact-form_hr a.button.button_theme_default {
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
}

.contact-form_hr a.button.button_theme_default:hover {
    color: #fff;
    background: #b12d5c;
    border: 1px solid #b12d5c;
}

.first-screen-video {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

@media (max-width: 1279px) {
    .first-screen-video {
        height: calc(100vh - 50px);
    }
}

.first-screen-video__container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.first-screen-video video {
    position: absolute;
    z-index: 1;
    top: -14%;
    left: 0;
    width: 100%;
    height: 127.5%;
    -o-object-fit: cover;
       object-fit: cover;
    pointer-events: none;
}

.firsrt-screen-video__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.first-screen-video__controls {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.first-screen-video__controls .play {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100%;
    padding: 50px 0;
    background-color: rgba(0,0,0,0.6);
    border: none;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

@media (max-width: 575px) {
    .first-screen-video__controls .play {
        padding: 10px 0;
    }
}

.first-screen-video__controls .play.active {
    opacity: 0;
}

.first-screen-video__controls .play .icon {
    position: relative;
    display: block;
    /*top: 50%;
    left: 50%;*/
    /*-webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);*/
    width: 130px;
    height: 130px;
    margin: 10px auto 0;
    border-radius: 50%;
    background-color: #ffffff;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

@media (max-width: 767px) {
    .first-screen-video__controls .play .icon {
        width: 100px;
        height: 100px;
    }
}

@media (max-width: 575px) {
    .first-screen-video__controls .play .icon {
        width: 70px;
        height: 70px;
    }
}

.first-screen-video__controls .play .icon::before,
.first-screen-video__controls .play .icon::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 163.861 163.861' style='enable-background:new 0 0 512 512' xml:space='preserve'%3E%3Cg%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M34.857,3.613C20.084-4.861,8.107,2.081,8.107,19.106v125.637c0,17.042,11.977,23.975,26.75,15.509L144.67,97.275 c14.778-8.477,14.778-22.211,0-30.686L34.857,3.613z' fill='%23cb0928' data-original='%23000000' style=''/%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: calc(50% + 5px) center;
    background-color: transparent;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

@media (max-width: 767px) {
    .first-screen-video__controls .play .icon::before,
    .first-screen-video__controls .play .icon::after {
        width: 100px;
        height: 100px;
        background-size: 40px;
    }
}

@media (max-width: 767px) {
    .first-screen-video__controls .play .icon::before,
    .first-screen-video__controls .play .icon::after {
        width: 70px;
        height: 70px;
        background-size: 30px;
        background-position: calc(50% + 3px) center;
    }
}

.first-screen-video__controls .play .icon::before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 163.861 163.861' style='enable-background:new 0 0 512 512' xml:space='preserve'%3E%3Cg%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M34.857,3.613C20.084-4.861,8.107,2.081,8.107,19.106v125.637c0,17.042,11.977,23.975,26.75,15.509L144.67,97.275 c14.778-8.477,14.778-22.211,0-30.686L34.857,3.613z' fill='%23ffffff' data-original='%23000000' style=''/%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.first-screen-video__controls .play .icon:hover {
    background-color: #cb0928;
}

.first-screen-video__controls .play .icon:hover::after {
    opacity: 0;
}

.first-screen-video__title {
    display: block;
    width: 100%;
    font-size: 2.07vw;
    line-height: 1.4;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.7);
}

@media (max-width: 1279px) {
    .first-screen-video__title {
        font-size: 2.9vw;
    }
}

@media (max-width: 575px) {
    .first-screen-video__title {
        font-size: 23px;
    }
}
